/* Responsive CSS  */

@media only screen and (max-width: 7000px){
.page-wrapper{
		overflow: hidden;
}
}

@media only screen and (max-width: 1650px){
}

@media only screen and (max-width: 1550px){
.gallery-section-two .wrapper-box > div {
		width: 25%;
}
}

@media only screen and (max-width: 1400px){
.cause-block-three .content-wrapper {
		left: 2px;
}
}

@media only screen and (max-width: 1340px){
.gallery-section .portfolio-column,
.gallery-section .content-column {
	    width: 100%;
}
}

@media only screen and (max-width: 1200px){
.sticky-header,
.main-header .header-upper {
		display: none;
}
}

@media only screen and (min-width: 1200px){
.mobile-menu {
		display: none;
}
.main-menu .navigation > li > ul,
.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
}
}

@media only screen and (max-width: 1199px){
.testimonial-block-two .inner-box {
	    -webkit-box-pack: center;
	     -ms-flex-pack: center;
	     justify-content: center;
}
.testimonial-block-two .content-box {
	    margin-left: 40px;
	    padding-top: 110px;
}
.testimonial-block-two .author-box .image {
	    margin-right: 0;
	    margin-bottom: -75px;
	    z-index: 9;
}
.payment-donate-section-two .sec-bg-one {
		display: none;
}
.gallery-section-two .wrapper-box > div {
		width: 50%;
}
.main-header.header-style-five {
	   padding-top: 0px;
}
.main-header.header-style-four .search-box-outer {
	   padding: 0;
	   display: none;
}
.mobile-menu .menu-box {
	/* padding: 10px; */
	/* float: left; */
	width: 100%;
	min-height: 90px;
}
.main-header .logo img {
	position: relative;
	display: inline-block;
	max-width: 100%;
	background: #fff;
	padding: 4px 10px;
}
.main-header.header-style-four .logo {
	padding: 6px 0;
	position: absolute;
	top: -60px;
	left: 76px;
}
.navbar-toggle {
	right: 80px;
	top: 12px;
}
}

@media only screen and (max-width: 1020px){
.banner-section.style-five .content-box h1 {
	font-size: 60px;
	line-height: 100px;
	font-weight: 900;
}
.nav-link {
	display: block;
	padding: .2rem 0.5rem;
}
.counter-block .icon-box1 {
	height: 70px;
	width: 70px;
	line-height: 70px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}
.icon-box1 img{
  width: 40px;
}
}

@media only screen and (max-width: 1023px){
.main-header.header-style-four .logo::before {
    right: -30px;
    width: 400px;
}
.main-header.header-style-four .logo {
	left: 60px;
}
}

@media only screen and (max-width: 991px){
iframe{
height:430px;
width:100%;

}

.ac-inn{
display:block;
margin-bottom:20px;
}
.ac-in{
display:none !important;
}
.counter-block .icon-box1 {
	height: 70px;
	width: 70px;
	line-height: 70px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}
.icon-box1 img{
    width: 40px;
}
.counter-block .count-box {
	position: relative;
	font-size: 30px;
	color: #fff;
	line-height: 6px;
	margin-bottom: 20px;
	font-weight: 600;
}
.intro-block-one .inner-box{
   padding-right:0px;
}
.intro-block-one h4{
   font-size:16px;
}
.nav-link {
	   display: block;
	   padding: .1rem 1rem;
}
.banner-section .content-box h1 {
       font-size: 55px;
       line-height: 65px;
}
.top-bar .wrapper-box {
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: right;
}
.main-header.header-style-four .logo {
	     left: 10px;
}
.causes-section-three .cause-carousel-wrapper:before,
.causes-section-three .owl-dot-style-one .owl-dots,
.counter-block-two:before,
.banner-section .content-box .text br {
		display: none;
}
.volunteer-section .image-wrapper-one,
.volunteer-section .image-wrapper-two {
		margin: 0;
		margin-bottom: 40px;
}
.caring-block {
		border: 0px !important;
		margin-bottom: 30px;
}
.counter-block-two .inner-box {
		-webkit-box-pack: center;
		 -ms-flex-pack: center;
		 justify-content: center;
}
.payment-donate-section-two .tab-content {
	    margin-right: 0;
}
.payment-donate-section-two .nav-tabs {
	    padding: 100px 0;
}
.testimonial-section .sec-bg-one,
.payment-donate-section-two .sec-bg-two {
	    display: none;
}
.testimonial-section .sec-bg-two {
		width: 100%;
}
.causes-section-three .cause-carousel-wrapper {
	    padding-right: 0;
}
.cause-block-three .inner-box {
		padding-left: 0px;
}
.cause-block-three.style-two:nth-child(even) .inner-box {
		padding-right: 0;
}
.cause-block-three.style-two .inner-box:after {
		font-size: 95px;
}
.sidebar-page-container .post-wrapper {
	    margin-right: 0;
	    padding-bottom: 30px;
}
.sidebar-page-container .sidebar {
	    padding-left: 0;
	    padding-top: 70px;
}
.sidebar-page-container .sidebar:before {
		left: -20px;
}
.main-header.header-style-four .top-bar {
		z-index: 99999;
}
.main-header.header-style-four .search-box-outer {
	    top: 23px;
}
.mobile-menu.style-fourv .navbar-toggle {
		top: -40px;
}
.about-section-three .image-box {
		margin-bottom: 0px;
		padding-right: 0;
}
.about-section-three .contact-box {
	    right: 50%;
	   -webkit-transform: translateX(50%);
	   -ms-transform: translateX(50%);
	   transform: translateX(50%);
}
.payment-donate-section-three .wrapper-box {
	   margin: 0 auto;
	   padding: 50px 20px;
}
.default-video-box {
	   float: inherit;
	   margin: 60px auto 0;
}
.banner-section.style-six .content-box h1,
.banner-section.style-five .content-box h1 {
	  font-size: 70px;
	  line-height: 80px;
	  font-weight: 700;
}
.causes-section-six .wrapper-box {
	 padding: 30px;
}
.causes-section-six .image:before {
	 display: none;
}
.causes-section-six .donation-wrapper {
	 border: 0px;
	 padding-left: 0px;
	 margin-top: 0;
}
.whychoose-us-section-two .wrapper-box > div {
	 margin-bottom: 40px;
}
.filters li {
	 width: 33.333%;
	 border-right: 1px solid #eaeaea;
}
.donor-section .right-column:before {
     left: -20px;
}
.donor-section.style-two .donor-block {
     max-width: 33.333%;
}
.cause-info .progress-block {
	 position: absolute;
	 top: 20px;
	 border: 0px !important;
}
.cause-info .wrapper-box {
	 padding-top: 110px;
	-webkit-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}
.sidebar-page-container.cause-details .sidebar {
	padding-top: 110px;
}
.main-header.header-style-four .logo::before {
	right: 0px;
	width: 150px;
	left: -10px;
}
.mobile-menu .navigation {
    padding-top: 60px;
}
.image-box {
    padding: 0 0 0px 0;
	text-align: center;
}
.about-section-three .image-box img {
	width: auto;
}
.ds-none{
    display:block;
}
.ds-none-2 {
	display:none;
}
}


@media only screen and (max-width: 860px){
.main-header.header-style-four .contact-info {
	 display: none;
}
}

@media only screen and (max-width: 767px){
td, th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 6px;
	font-size: 14px;
}
.icon-box1 img {
    width: 40px;
}
.counter-block .icon-box1 {
	height: 70px;
	width: 70px;
	line-height: 98px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec-title h1 {
	position: relative;
	position: relative;
	margin-bottom: 10px;
	font-size: 30px;
	font-family: var(--prata);
	line-height: 50px;
}
.payment-donate-section-three .wrapper-box h1 {
	font-size: 30px;
	font-family: "prata";
	color: #fff;
	margin-bottom: 30px;
}
.about-section-three .content h1 {
	position: relative;
	font-size: 30px;
	font-family: var(--prata);
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
}
.about-section-three .content h4 {
	font-size: 16px;
	color: var(--theme-color-four);
	padding-bottom: 30px;
}
.counter-block .icon-box {
	height: 76px;
	width: 76px;
	line-height: 98px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
}
.icon-box img{
    width: 60px;
}
.counter-block h4 {
	font-size: 18px;
	margin-bottom: 20px;
	color: #fff;
}
.counter-block .count-box {
	position: relative;
	font-size: 30px;
	color: #fff;
	line-height: 6px;
	margin-bottom: 20px;
	font-weight: 600;
}
.counter-block {
	position: relative;
	padding: 0;
	float: left;
	width: 33%;
}
.p-in{
    float:left;
    width:50%;
}
.payment-donate-section-three .sec-bg-one,
.news-block-three h2 br,
.top-bar .left-content {
     display: none;
}
/*	.top-bar .wrapper-box {
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	}*/
.top-bar .right-content {
	   -webkit-box-pack: center;
	   -ms-flex-pack: center;
	    justify-content: center;
}
.banner-section.style-thre .content-box h1,
.banner-section.style-two .content-box h1,
.banner-section .content-box h1 {
	   font-size: 45px;
	   line-height: 55px;
}
.cause-block-three .content-wrapper {
	   position: relative;
	   top: 0;
	   margin: 0 auto;
	   margin-top: -126px;
}
.owl-nav-style-two .owl-nav {
	  position: relative !important;
	  top: 0;
	  bottom: 0;
	  -webkit-transform: translateY(20px) !important;
	  -ms-transform: translateY(20px) !important;
	  transform: translateY(20px) !important;
}
.gallery-section-two .wrapper-box > div {
	 width: 50%;
}
.gallery-section-two .content-column {
	padding: 30px 0;
	text-align: center;
}
.gallery-section-two .sec-title {
	margin-bottom: 20px;
}
.payment-donate-section-three .sec-bg-two {
	width: 100%;
}
.banner-section.style-six .content-box h1,
.banner-section.style-five .content-box h1 {
	font-size: 60px;
	line-height: 70px;
	font-weight: 700;
}
.banner-section h2 {
	font-size: 24px;
}
.testimonial-block-one .content-box,
.testimonial-block-one .author-box {
	width: 100%;
}
.banner-slider-nav {
	display: none !important;
}
.history-section .swiper-nav-button {
	display: none;
}
br {
	display: none !important;
}
.contact-info {
	-webkit-box-pack: center;
	 -ms-flex-pack: center;
	justify-content: center;
}
.contact-info li {
	padding-right: 0;
	border: 0px;
}
.outer-box {
	display: flex;
	width: 100%;
	padding: 20px 0 0 0;
}
.funfact-wrapper {
	width: 100%;
}
.flaticon-ecology-and-environment::before {
	display: none;
}
.intro-section .top-content .text {
    padding: 10px 0 0 0;
}
.sec-title h1 {
    margin-bottom: 0px;
    text-align: center;
}
.sec-title h5 {
	text-align: center;
}
.testimonial-section-three {
	padding: 30px 0;
}
.client-section.style-five {
	padding: 30px 0;
}
.sec-title {
	margin-bottom: 20px;
}
.main-footer .widget-wrapper {
	padding: 30px 0 40px;
}
.payment-donate-section-three .wrapper-box {
	padding: 30px 20px;
}
.categori-box {
	padding: 30px 0 0 0;
}
.intro-section {
	padding: 30px 0 10px 0;
}
.about-section-three {
	padding: 30px 0;
}

}
@media only screen and (max-width: 608px){
.mem-in img{
width:50px;
}
.mem-in h3 {
	font-size: 24px;
	padding:0px 5px !important;
}
}

@media only screen and (max-width: 599px){
.banner-section h3,
.banner-section h4 {
		padding: 0;
}
.banner-section.style-three .content-box h1 br,
.banner-section.style-two .content-box h1 br,
.banner-section .content-box h1 br,
.event-block-one h4 br,
.cause-block-one .lower-content .bottom-content .share-icon,
.banner-section h4 .border-shape-right,
.banner-section h4 .border-shape-left {
		display: none;
}
.news-block-three .post-info > div + div {
	    margin-left: 15px;
	    border-left: 0;
	    padding-left: 0;
}
.main-header.header-style-four .contact-info {
		min-width: auto;
		-webkit-box-pack: center;
		 -ms-flex-pack: center;
		  justify-content: center;
}
.main-header.header-style-four .contact-info li {
		border-right: none;
		padding-right: 0px;
}
.filters li {
		width: 50%;
}
.donor-section.style-two .donor-block {
		max-width: 50%;
}
.cause-block-three.style-two .inner-box {
		padding: 0 !important;
}
.cause-block-three.style-two .inner-box:before,
.cause-block-three.style-two .inner-box:after {
		display: none;
}
.footer-bottom .left-content .icon {
		margin-bottom: 30px;
}
.cause-details .donate-form-area .donate-form-wrapper {
		padding-left: 20px;
		padding-right: 20px;
}
.social-icon-seven li {
		margin-left: 0 !important;
		margin-right: 10px;
		margin-bottom: 10px;
}
.cause-details .recent-donars .donor-thumb:nth-child(2) {
	    left: 10%;
	    top: 44%;
}
.cause-details .recent-donars .donor-thumb:nth-child(6) {
	    top: 35%;
}
.cause-details .recent-donars .donor-thumb:nth-child(4) {
	    right: 5%;
}
.event-block-five h1 {
		font-size: 40px;
}
.countdown-timer-two li {
		margin-bottom: 30px;
}
.single-blog-post .post-info > * {
		border: none !important;
}
.contact-form-section .hint {
		margin-left: 0px;
}
}

@media only screen and (max-width: 580px) {
.banner-section.style-six .content-box h1, .banner-section.style-five .content-box h1 {
	font-size: 45px;
	line-height: 70px;
	font-weight: 700;
}
.about-header2 h5{
     font-size:18px;
}
td, th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 4px;
	font-size: 12px;
}
.btn-style-fifteen {
	position: relative;
	line-height: 24px;
	background: #ff6400;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	border-radius: 6px;
	padding: 10px 30px;
	text-transform: uppercase;
	overflow: hidden;
}
.d-in{
    float:left;
    width:50%;
    padding-right:6px;
    padding-left:6px;
}
.about-section-three .contact-box h4 {
	font-size: 16px;
	color: var(--theme-color-four);
}
.btn-primary {
	background-color: #ff6400;
	border-color: #ff6400;
	margin-top: 20px;
	padding:8px 20px;
}
.btn-primary:hover {
   color: #fff;
   background-color: #ff6400;
   border-color: #ff6400;
   padding:8px 20px;
}
.intro-section .top-content .text {
	margin-bottom: 18px;
	color: #000;
	line-height: 30px;
}
.sec-title h1 {
	position: relative;
	position: relative;
	margin-bottom: 10px;
	font-size: 22px;
	font-family: var(--prata);
	line-height: 50px;
}
.about-section-three .content h1 {
	position: relative;
	font-size: 22px;
	font-family: var(--prata);
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
}
.payment-donate-section-three .wrapper-box h1 {
	font-size: 22px;
	font-family: "prata";
	color: #fff;
	margin-bottom: 30px;
}
.p-in{
    padding:8px;
}
.nav-pills .nav-link {
    border-radius: .25rem;
    font-size: 14px;
    line-height: 18px;
    padding: 4px 10px;
}
.intro-block-one .content {
	position: relative;
	background: #fff;
	border: 1px solid #eaeaea;
	padding: 10px;
	/* border-top-left-radius: 20px; */
	/* border-top-right-radius: 20px; */
	/* margin-top: -40px; */
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
}

@media only screen and (max-width: 575px) {
iframe {
	height: 315px;
	width: 100%;
}
.at-in{
width:50%;
float:left;
padding:0 6px;
}
.a-in{
    display:none;
}

.feature-block-four .overlay {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	border-radius: 6px;
	overflow: hidden;
	background-color: #283354;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
	padding-top: 10px;
}
.content-column{
    width:100% !important;
    float:left;
}
.gallery-block-two .overlay {
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 70%;
	margin-top: -46.5px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	z-index: 10;
}
.gallery-block-two .caption-title {
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	z-index: 12;
	background-color: var(--theme-color-four);
	width: 100%;
	padding: 10px 10px 10px;
	text-align: center;
}
.gallery-block-two .overlay a {
	background: #fff;
	border-radius: 50%;
	color: #8a8a8a;
	font-size: 20px;
	height: 40px;
	margin: 0 5px;
	line-height: 40px;
	opacity: 0;
	display: inline-block;
	text-align: center;
	-webkit-transform: translateX(0%) translateY(-30%) scale(0.5);
	-ms-transform: translateX(0%) translateY(-30%) scale(0.5);
	transform: translateX(0%) translateY(-30%) scale(0.5);
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	width: 40px;
}
.gallery-block-two .caption-title h4 {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	-webkit-transform: translateY(15px);
	-ms-transform: translateY(15px);
	transform: translateY(15px);
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.feature-block-four .inner-box {
	position: relative;
	margin-bottom: 30px;
	padding: 30px 15px;
	border: 4px solid #fff;
	border-radius: 10px;
	text-align: center;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
	background: #fff;
}
.feature-block-four h4 {
	font-size: 16px;
}
.gallery-section-two .wrapper-box > div {
	width: 50%;
}
.counter-block .icon-box {
	height: 60px;
	width: 60px;
	line-height: 98px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
}
.icon-box img {
	width: 50px;
}
.counter-block h4 {
	font-size: 16px;
	margin-bottom: 20px;
	color: #fff;
}
.counter-block .count-box {
	position: relative;
	font-size: 22px;
	color: #fff;
	line-height: 6px;
	margin-bottom: 20px;
	font-weight: 600;
}
}
@media only screen and (max-width: 540px) {
.sec-title h1 {
	 position: relative;
	 position: relative;
	 margin-bottom: 10px;
	 font-size: 26px;
	 font-family: var(--prata);
	 line-height: 30px;
}
.hd-in h1{
       font-size:20px;
}
}
@media only screen and (max-width: 499px) {
.instagram-widget-two .instagram-wrapper .image {
		width: 50%;
}
.news-block-three .share-info {
		display: none;
}
.banner-section.style-six .content-box h1,
.banner-section.style-five .content-box h1 {
	    font-size: 40px;
	    line-height: 50px;
	    font-weight: 700;
}
.banner-section.style-five .content-box .text {
	    font-size: 18px;
	    font-weight: 400;
	    line-height: 26px;
}
.banner-section .link-box a + a {
	    margin-left: 0px;
}
.intro-section .experience-block {
	    padding-left: 0;
}
.intro-section .experience-years {
	    position: relative;
	    margin-bottom: 40px;
}
.newsletter-two input[type="email"] {
	    width: 100%;
	    margin-bottom: 20px;
	    border-radius: 28px;
}
.newsletter-two .theme-btn {
	    border-radius: 28px;
}
.whychoose-us-section .image-block .logo-box {
	    position: relative;
	    margin: 0 auto;
	    margin-top: 75px;
}
.whychoose-us-section .image-block .video-box {
		bottom: 166px;width: 100%;
}
.whychoose-us-section .image-block .contact-info-two {
	    top: 0;
	    left: 50%;
	    -webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    transform: translateX(-50%);
	    width: 100%;
}
.whychoose-us-section .image-block {
	    padding-top: 120px;
}
.donor-section.style-two .donor-block {
		max-width: 100%;
}
.about-section-three .contact-box {
	    padding: 10px;
}

}
@media only screen and (max-width: 473px) {
.mem-in h3 {
	font-size: 20px;
	padding: 0px 5px !important;
}
.mem-in img {
	width: 40px;
}
}

@media only screen and (max-width: 430px) {
/*.d-in {
	float: left;
	width: 50%;
}*/

}
@media only screen and (max-width: 402px) {
.counter-block .icon-box {
	height: 50px;
	width: 50px;
	line-height: 98px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
}
.icon-box img {
	width: 50px;
}
.counter-block h4 {
	font-size: 15px;
	margin-bottom: 20px;
	color: #fff;
}
.counter-block .count-box {
	position: relative;
	font-size: 18px;
	color: #fff;
	line-height: 6px;
	margin-bottom: 20px;
	font-weight: 600;
}
}

@media only screen and (max-width: 399px) {
.top-bar .location-area::before {
    display: none;
}
.mem-in img {
	width: 33px;
}
.mem-in h3 {
	font-size: 18px;
	padding: 0px 5px !important;
}
}

@media only screen and (max-width: 380px) {
td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 2px;
  font-size: 10px;
}
.about-section-three .contact-box h4 {
	font-size: 15px;
	color: var(--theme-color-four);
}
.selectpicker {
	position: relative;
	background: #ffffff;
	border-color: #ffffff;
	border-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: var(--dark-color);
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	padding: 10px 10px;
	padding-left: 40px;
	top: 6px;
	width: 160px;
}
.counter-block .icon-box1 {
	height: 60px;
	width: 60px;
	line-height: 98px;
	border: 1px solid #eaeaea;
	border-radius: 50%;
	margin: 0 auto;
	margin-top: -50px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
}
.icon-box1 img {
	width: 34px;
}
.gallery-block-two .overlay a {
	background: #fff;
	border-radius: 50%;
	color: #8a8a8a;
	font-size: 18px;
	height: 30px;
	margin: 0 5px;
	line-height: 28px;
	opacity: 0;
	display: inline-block;
	text-align: center;
	-webkit-transform: translateX(0%) translateY(-30%) scale(0.5);
	-ms-transform: translateX(0%) translateY(-30%) scale(0.5);
	transform: translateX(0%) translateY(-30%) scale(0.5);
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	width: 30px;
}
.gallery-block-two .caption-title h4 {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	text-transform: capitalize;
	-webkit-transform: translateY(15px);
	-ms-transform: translateY(15px);
	transform: translateY(15px);
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.sec-title h1 {
	position: relative;
	position: relative;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: var(--prata);
	line-height: 50px;
}
.about-section-three .content h1 {
	position: relative;
	font-size: 20px;
	font-family: var(--prata);
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
}
.payment-donate-section-three .wrapper-box h1 {
	font-size: 20px;
	font-family: "prata";
	color: #fff;
	margin-bottom: 30px;
}
.about-section-three .content h4 {
	font-size: 16px;
	color: var(--theme-color-four);
	padding-bottom: 20px;
	line-height: 26px;
}
}

@media only screen and (max-width: 360px) {
.selectpicker {
	position: relative;
	background: #ffffff;
	border-color: #ffffff;
	border-radius: 4px;
	/* border-bottom-right-radius: 4px; */
	/* border-bottom-left-radius: 4px; */
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: var(--dark-color);
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	padding: 10px 10px;
	padding-left: 30px;
	top: 6px;
	width: 140px;
}
}








